lowmem package in Ubuntu

lowmem: free memory for lowmem install
lowmemcheck: detect low-memory systems and enter lowmem mode

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Installer Team
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.44ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Debian Installerlowmemmain

debian-installer component to free memory for lowmem install.

Bug supervisor: no
Bug tracker: yes
Branch: yes

lowmem 1.40 is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong lowmem series.

The Bionic Beaver (active development)
1.44ubuntu1 release (main) 2017-10-24
The Artful Aardvark (current stable release)
1.44ubuntu1 release (main) 2017-04-20
The Zesty Zapus (supported)
1.44ubuntu1 release (main) 2016-10-18
The Xenial Xerus (supported)
1.40ubuntu1 release (main) 2015-10-22
The Trusty Tahr (supported)
1.40ubuntu1 release (main) 2013-10-18
The Precise Pangolin (supported)
1.34ubuntu1 release (main) 2011-10-17